[rgw]
host = trial095.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = TTOKNWNLYSOIXXIOZLTI
secret_key = e37WDLJtVILxS84q/tDKp0T6bysWUQTABriK8H7mPRrql9dQiy5l8A==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = YQDEASXUSPRKBHHJLRAT
secret_key = 1mWn1LkJfx+9npGH7a8bVSdJkipk/FwC19kXNuAo5qvnowH/7lXS2w==
[rados]
ceph_conf = /etc/ceph/ceph.conf
